Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 17:55:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shawana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shawana Bot:  Hi Shawana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8101329685 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594132955            09:46 PM, 14th Sep                   Sohaib                   Hi Shawana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:47 PM, 14th Sep                     shawana                    Good evening. I wanted to ask about my order, it says its undelivered because of address,           09:48 PM, 14th Sep                     shawana                             09:48 PM, 14th Sep                     shawana                    Can you please check when can i receive  it, i can explain address again tomorrow if they call           09:49 PM, 14th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96594132955           09:50 PM, 14th Sep                     shawana                    Yes this is my number           09:51 PM, 14th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:51 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103457